README.md
install.sh
scripts
utils
{{- if ne .chezmoi.hostname "ecole" }}
.config/gtk-3.0
{{- end }}
.gnupg/.#*
.gnupg/.gpg-v*.lock
.gnupg/gpg-agent.conf
.gnupg/pubring.kbx
.gnupg/pubring.kbx~
.gnupg/random_seed
.gnupg/trustdb.gpg
